/* © Poliwager 2010-2020 */
/* Default Blue Style 4.0
Updated for mobile responsive styles */

h1 {
text-align:center;
font-size: 50px;
margin:20px;
}

h1 a {
color:#FFFFFF;
text-shadow: 0em 0em 0.4em #0091CB, 
 0em 0em 0.5em #E6FCFF,
-1px 0 #007C9D, 0 1px #007C9D, 
1px 0 #007C9D, 0 -1px #007C9D;
text-decoration: none;
background-image:url(https://poliwager.net/Poliwag_files/60HGSS.png), url(https://poliwager.net/PoliwagerCSS_files/PoliwagDPCropped.png);
background-position: 78.5% 92%, 16% 70%;
background-repeat:no-repeat;
transition:background-position .5s;
padding-left:100px;
padding-right:100px;
}

h1 a:hover {
text-decoration: none;
color:#FFFFFF;
background-position: 78.5% 55%, 17% 70%;
background-repeat:no-repeat;
}

h2 {
color:#FFFFFF;
text-align:center;
font-size:large;
}

h3 {
color:#FFFFFF;
text-align:left;
font-size:x-large;
margin-top: .5em;
margin-bottom: .5em;
}

h4 {
color:#FFFFFF;
text-align:center;
font-size:large;
}

body {
background-color:#0d3e5f;
color:#E6FCFF;
font-family: "Lucida Grande", "Trebuchet MS", Verdana, Helvetica, Arial, sans-serif;
font-size:14px;
-webkit-text-size-adjust: 100%;
}

a {
color:#0091CB;
text-decoration:none;
transition: color .2s;
}

a:active, a:hover {
text-decoration:none;
color:#007C9D;
}

#content {
border-radius: 10px;
padding-left:.7em;
padding-right:.7em;
padding-bottom:.7em;
margin-left:205px;
margin-right:205px;
border:#FFFFFF 1px solid;
overflow:auto;
}

ul {
list-style-image:url(https://poliwager.net/PoliwagerCSS_files/Poliwag.png);
}

li {
margin:.3em;
}

hr {
color: #FFFFFF;
background-color: #FFFFFF;
height: 1px;
border:0px;
}

textarea {
resize:none;
overflow:hidden;
border: 0px;
padding: 0px;
border-radius: 8px;
}

#mainpagebuttons {
text-align:center;
}

#mainpagebuttons img {
margin-left: 25px;
margin-right: 25px;
transition: box-shadow .2s, border .2s;
padding: 0px;
border-radius: 25px;
box-shadow: 0px 0px 10px #FFFFFF inset;
border: 2px solid #0091CB;
}

#mainpagebuttons img:hover {
box-shadow: 0px 0px 15px #FFFFFF inset;
border: 2px solid #007C9D;
}

.wallpaperdiv {
    width:100%;
}

.wallpaperdiv h4 {
    clear:both;
    padding:1.5em;
}


.wallpaperdata {
    text-align:center;
    float:left;
    width:33%;
}

.wallpaperdiv .wallpaperdata:nth-child(3n-1) {
    clear:left;
}


#footer {
margin-top:3em;
margin-bottom:3em;
text-align:center;
font-size:10px;
}

#menu {
    display:block;
width:200px;
float:left;
margin-left:-3px;
margin-top:-1px;
padding-bottom:150px;
background-image:url(https://poliwager.net/PoliwagerCSS_files/Poliwagbackground.png);
background-repeat:no-repeat;
background-position: center bottom;
}

#menu ul {
text-align:center;
margin:0px;
padding:0px;
list-style-type:none;
list-style-image:none;
background-image:url(https://poliwager.net/PoliwagerCSS_files/Poliwagermenubar3.png);
background-repeat:no-repeat;
text-decoration:none;
margin-bottom:10px;
border: 0px;
border-radius: 10px;
box-shadow: inset 0px 0px 5px #FFFFFF;
}

#menu li {
text-align:left;
display:block;
padding:0px;
text-decoration:none;
margin:0px;
}

#menu ul li a {
text-align:left;
display:block;
padding:4px;
text-decoration:none;
margin:0px;
color:#FFFFFF;
transition: color 0s;
}

#menu ul li a:active, #menu ul li a:hover {
background:#FFFFFF;
color:#0d3e5f;
box-shadow: inset 0px 0px 10px #0d3e5f;
}

#menu li a img {
float:right;
}

#menu .menuheader, #menu .menuheader:link, #menu .menuheader:visited, #menu .menuheader:active {
text-align:center;
display:block;
padding:4px;
text-decoration:none;
margin:0px;
color:#FFFFFF;
font-weight:bold;
text-shadow: 0 0 2px #0d3e5f;
transition: box-shadow .2s;
border-top-right-radius: 10px;
border-top-left-radius: 10px;
border-bottom-right-radius: 0px;
border-bottom-left-radius: 0px;
}

#menu a.menuheader:hover {
background:none;
border-top-right-radius: 10px;
border-top-left-radius: 10px;
border-bottom-right-radius: 0px;
border-bottom-left-radius: 0px;
color:#E6FCFF;
box-shadow: inset 0px 0px 10px #FFFFFF;
font-weight:bold;
text-shadow: none;
}

.menuresponsive {
    display:none;
}
	
.notificationsresponsive {
    display:none;
}

#notifications2 {
position:absolute;
top:5px;
right:5px;
width:200px;
text-align:center;
}

#notifications2 p {
    margin: 10px 0 0 0;
}

#notifications2 img {
transition: opacity .2s;
width:45px;
border-radius:5px;
}

#notifications2 img:hover {
opacity: .8;
}

/* Search bar */

#notifications2 .gsc-input-box {
    border-radius: 10px;
}

#notifications2 td.gsc-input  {
  padding-right: 5px;
  margin: 0;
}

/* Magnifying glass search button */
#notifications2 .gsc-search-button .gsc-search-button-v2 {
    border-radius: 10px;
    padding: 8px 10px;
}


/* Recent Forum Posts */

#recent-posts #post-single {
    padding:5px;
    margin-bottom:5px;
    border-radius:10px;
    box-shadow: 0px 0px 5px #FFFFFF inset;
    transition:box-shadow .2s;
}

#recent-posts #post-single:hover {
    box-shadow: 0px 0px 10px #FFFFFF inset;
}


#recent-posts #post-title a {
    font-weight:bold;
    margin-bottom:5px;
}

#recent-posts #post-text {
    margin-left:25px;
}


/* Responsive */


/* for 1200px or less */
@media only screen and (max-width: 1200px) {

#mainpagebuttons img {
        margin-bottom: 10px;
        margin-left: 10px;
        margin-right: 10px;
    }
    
	.wallpaperdata {
        width:50%;
    }
    
    .wallpaperdiv .wallpaperdata:nth-child(3n-1) {
        clear:none;
    }

    .wallpaperdiv .wallpaperdata:nth-child(2n) {
        clear:left;
    }

}


/* for 1090px or less */
@media only screen and (max-width: 1090px) {
    img {
        max-width:90%;
    }
    
    h1 {
       font-size:30px;
    }
    h1 a {
        margin:0px;
        padding:0px;
        background-image:url(https://poliwager.net/Poliwag_files/60iconnewstill.png);
	    background-position: 93% 15%;
	    transition:background-position .5s;
    }
    h1 a:hover {
	    background-position: 93% 4%;
    }
    
    #mainpagebuttons img {
        margin-bottom: 10px;
        margin-left: 10px;
        margin-right: 10px;
    }
    
	#menu {
	    display:none;
	    width:100%;
	    background-image:none;
	    padding-bottom:0;
	    margin:0;
	}
	
	#menu ul .menuheader, #menu ul .menuheader:hover {
	    background: url(https://poliwager.net/PoliwagerCSS_files/PoliwagHGSSCropped.png) no-repeat top right, linear-gradient(to right, #1270cc, #116dc7, #0e61b5, #1270cc, #0f63b8, #0e5eb1);
	}
	
	#menu ul {
        background-image: none;
	}
	
	.menuresponsive {
	    display:inline;
	    font-size:xx-large;
	    margin-right:5px;
	    float:right;
	    position:absolute;
	    top:15px;
	    right:10px;
	}
	
	#notifications2 {
	    display:none;
	    width:0;
	}
	
	.notificationsresponsive {
        display:inline;
	}
	
	.notificationsresponsive img {
        transition: opacity .2s;
        width:45px;
        border-radius:5px;
        margin:5px;
    }
	
	#content {
	    width:100% auto;
	    margin-left:auto;
	    margin-right:auto;
	    clear:both;
	}
	
	
}


/* for 350px or less */
@media only screen and (max-width: 600px) {

	.wallpaperdata {
        width:100%;
        clear:none;
    }
    
}


/* for 350px or less */
@media only screen and (max-width: 350px) {

    h1 {
        text-align:left;
    }
    
}

